1. BobKinloch

    As markdown is being used in WordPress plugins and causes 'clashes' would it be a good idea to include it as a WordPress 'global' utility ?
    I hope I have worded this correctly, as I have had a problem with 'hierarchical-documentation' and 'Flexible Frontend Login', both useing MARKDOWN (.php).

    Posted: 4 years ago #
  2. Ipstenu (Mika Epstein)

    You mean the markdown we use in the plugin readmes? http://en.wikipedia.org/wiki/Markdown

    What clashes is it causing?

    Posted: 4 years ago #
  3. BobKinloch

    Yes I think it is.
    I have been having a problem and posted on the support forum for Flexible Frontend Login and I think it will explain the problem and solution far better than I can.


    It just seems that if 2 plugins are using Markdown and it causing problems, then if there was WordPress 'Global' version available, it could be used and might provide a solution to this problem...Help...I am out of my depth now...

    Posted: 4 years ago #

RSS feed for this topic


You must log in to post.

  • Rating

    1 Vote
  • Status

    Sorry, not right now